How to call
Request format
GET
curl -X GET "https://newhedge.io/api/v2/metrics/utxo-flow/METRIC_NAME?api_token=YOUR_TOKEN"
Query params
api_token (required) — 24 character token.
Path params
:metric_name — one of the metric names listed below.
Responses
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Metric
Outputs Per Day
Data used by the Bitcoin UTXO Flow chart.
Endpoint
https://newhedge.io/api/v2/metrics/utxo-flow/outputs_per_day?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
Sample response
200
Successful response
[
[
1778976000000,
1419498.0
],
[
1779062400000,
1392664.0
],
[
1779148800000,
1428463.0
]
]
Metric
Input Count Sum
Data used by the Bitcoin UTXO Flow chart.
Endpoint
https://newhedge.io/api/v2/metrics/utxo-flow/input_count_sum?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
Sample response
200
Successful response
[
[
1778976000000,
1063896.0
],
[
1779062400000,
1028503.0
],
[
1779148800000,
1050029.0
]
]